body {
  background-color: #820000;
  background-image: url(images/background3.jpg);
  background-repeat: repeat-x;
  margin: 0px 0px 0px 0px;
}

td {
  font: normal 14px arial;
  color: #000000;
  vertical-align: top;
}

.headline1 {
  font: bold 25px Georgia, Times, Times New Roman;
  color: #000000;
}

a:link {color: blue; text-decoration: underline}
a:visited {color: blue; text-decoration: underline}
a:hover {color: red; text-decoration: underline}

a.menu1:link {font: bold 11px arial, helvetica; color: #CCCCCC; text-decoration: none}
a.menu1:visited {font: bold 11px arial, helvetica; color: #BBBBBB; text-decoration: none}
a.menu1:hover {font: bold 11px arial, helvetica; color: #FFFFFF; text-decoration: none}

a.menu2:link {font: normal 12px arial, helvetica; color: #FFFFFF; text-decoration: underline}
a.menu2:visited {font: normal 12px arial, helvetica; color: #FFFFFF; text-decoration: underline}
a.menu2:hover {font: normal 12px arial, helvetica; color: #FFFFFF; text-decoration: underline}

a.menu3:link {font: normal 12px arial, helvetica; color: #F7EFA6;; text-decoration: none}
a.menu3:visited {font: normal 12px arial, helvetica; color: #F7EFA6; text-decoration: none}
a.menu3:hover {font: normal 12px arial, helvetica; color: #FFFFFF; text-decoration: none}

a.church:link {color: black; text-decoration: none}
a.church:visited {color: black; text-decoration: none}
a.church:hover {color: red; text-decoration: none}

ul {
  margin-top:5px;
}

td.left_column {
  background-color: #820000; 
  background-image: url(images/frontpage3_0.jpg); 
  background-repeat: repeat-x;
  width: 113px;
}

td.right_column {
  background-color: #820000; 
  background-image: url(images/frontpage3_4.jpg); 
  background-repeat: repeat-x;
  width: 91px;
}

.left_quote {
  font: normal 12px arial; 
  color:#F7EFA6; 
  margin-top: 165px; 
  margin-left: 15px; 
  width:90px;
}

.left_menu {
  font: normal 12px arial; 
  color:#F7EFA6; 
  margin-top: 165px; 
  margin-left: 15px; 
  width:90px;
}

.right_quote {
  font: normal 12px arial; 
  color:#F7EFA6; 
  margin-top: 165px; 
  width:85px;
}

td.mainmenu {
  background-image: url(images/frontpage3_5.gif);
  width: 663px;
  height: 60px;
  color: #FFFFFF;
}

td.main_content {
  background-color: #FFFFFF;
  height: 348px;
}

.topmenu {
  text-align: right;
  margin-top: 12px; 
}

.theme {
  margin-right: 25px;
  font: italic bold 14px Georgia, Times, Times New Roman;
  color:#F7EFA6; 
}

blockquote {
  font: italic bold 13px arial;
  color: #820000;
}

blockquote.normal {
  font: normal 13px arial;
  margin-top: 0px;
}

h1 {
  font: bold 22px Georgia, Times, Times New Roman;
  color: #003399;
}

h2 {
  font: bold 16px Georgia, Times, Times New Roman;
  color: #3F497F;
}

h3 {
  font: 11px Georgia, Times, Times New Roman;
  color: #000000;
}

img.picright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

p.ident1 {
  margin-left: 20px;
  color: #000000;
}

table.scripttable {
  width: 550px;
  background-color: #F6F6F6;
  border: solid 1px #AAAAAA;
}

td.scriptcell {
  background-color: #E5E5E5;
}

.centeredbox {
  margin-left: auto; 
  margin-right:auto; 
  text-align:center; 
  font:bold 18px arial; 
  color: dark blue;
}

td.wedding_header {
  font: bold 14px arial;
  text-align: center; 
  vertical-align: top; 
  width: 33%;
  background-color: #FFFFCC; 
}

td.wedding {
  font: normal 12px arial;
  text-align: center;
  vertical-align: top;
  width: 33%;
  background-color: #FCFCFC; 
}

td.church_header {
  font: bold 13px arial;
  text-align: center; 
  vertical-align: middle; 
  width: 12.5%;
  background-color: #FFF8BC; 
}

td.church {
  font: bold 11px arial;
  text-align: center;
  vertical-align: middle;
  width: 12.5%;
  background-color: #FCFCFC; 
}

td.three {
  font: bold 12px arial;
  text-align: left;
  vertical-align: middle;
  width: 12.5%;
  background-color: #D8DCE4
}

li.sidemenu {
  margin-left: -30px;
  margin-bottom: 2px;
}

td.rapturetable {
  font-size: 12px;
  border: solid 1px #C0C0C0;
}

td.center {
  text-align: center;
  vertical-align: top;
  background-color: #E5E5E5; 
}

td.white {
  text-align: left;
  vertical-align: top;
  background-color: #FFFFFF 
}

td.bisque {
  font: 13px arial;
  text-align: center; 
  vertical-align: middle; 
  width: 12.5%;
  background-color: #FFE4C4;
}

td.moccasin {
  font: 13px arial;
  text-align: center; 
  vertical-align: middle; 
  width: 12.5%;
  background-color: #FFE4B5; 
}

td.azure {
  font: 13px arial;
  text-align: center; 
  vertical-align: middle; 
  width: 12.5%;
  background-color: #F0FFFF;
}

td.pink {
  font: 13px arial;
  text-align: center; 
  vertical-align: middle; 
  width: 12.5%;
  background-color: #FFC0CB;
}

td.sandybrown {
  font: 13px arial;
  text-align: center; 
  vertical-align: middle; 
  width: 12.5%;
  background-color: #F4A460; 
}

td.paleturquoise {
  font: 13px arial;
  text-align: center; 
  vertical-align: middle; 
  width: 12.5%;
  background-color: #AFEEEE;
}

td.cyan {
  font: 13px arial;
  vertical-align: middle; 
  width: 12.5%;
  background-color: #00FFFF
}

td.lgreen {
  font: 13px arial;
  vertical-align: middle; 
  width: 12.5%;
  background-color: #00FF7F
}

td.lavendar {
  font: 13px arial;
  vertical-align: middle; 
  width: 12.5%;
  background-color: #FF99FF

}